Bug 97210 - New port: archivers/epkg - Encap Package manager
Summary: New port: archivers/epkg - Encap Package manager
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-13 18:00 UTC by Jim Pirzyk
Modified: 2006-06-25 15:13 UTC (History)
0 users

See Also:


Attachments
file.diff (2.71 KB, patch)
2006-05-13 18:00 UTC, Jim Pirzyk
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jim Pirzyk freebsd_committer 2006-05-13 18:00:41 UTC

    
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-14 12:04:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-14 13:08:15 UTC
State Changed
From-To: open->feedback

s:/usr/local:${PREFIX}: in CONFIGURE_ARGS, is here a reason to install 
docs in doc/epkg and not share/doc/epkg ? Please don't overwrite 
etc/mkencap_environment on reinstall / portupgade and also install it at 
.sample. Thanks.
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-16 16:49:48 UTC
State Changed
From-To: feedback->open

new patch receved
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-25 15:13:33 UTC
State Changed
From-To: open->closed

New port added. Thanks!